# OgreCompositorChain.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreRenderTargetListener.h"`
`#include "OgreRenderQueueListener.h"`
`#include "OgreCompositorInstance.h"`
`#include "OgreCompositor.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Classes

class | Ogre::CompositorChain
| Chain of compositor effects applying to one viewport. More...
class | Ogre::CompositorChain::RQListener
| Render queue listener used to set up rendering events. More...

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Dec 27 17:31:09 2009